.product-view-style-04 .product-info-main .product-info-stock-sku .product.attribute.sku {
    display: none;
}

.acount-menu .account-menu-items>li.language-link a>img, .acount-menu .account-menu-items>li.language-link .action a>img {
    width: 16px;
}

.grecaptcha-badge{
    display: none;
}

.container {
    margin: 15px auto;
}


.product-info-main .product-inventory-deal{
    text-align: left!important;
}

@media only screen and (min-width: 768px) {

    .cdz-horizontal-menu .groupmenu li.level0 > a.menu-link {
        padding: 0 25px;
    }

    .box-cate-style02 .product-col-right{
        width: calc(100% - 235px);
    }

    .page-header .container {
        width: 100%;
        padding: 0;
        margin: auto;

    }

}



